Tue, 18 May 2021 12:19:35 UTC

Information for RPM postgresql-upgrade-12.1-2.module_el8.1.0+273+979c16e6.aarch64.rpm

ID109293
Namepostgresql-upgrade
Version12.1
Release2.module_el8.1.0+273+979c16e6
Epoch
Archaarch64
SummarySupport for upgrading from the previous major release of PostgreSQL
DescriptionThe postgresql-upgrade package contains the pg_upgrade utility and supporting files needed for upgrading a PostgreSQL database from the previous major version of PostgreSQL.
Build Time2020-02-05 14:11:47 GMT
Size4093075
1fa19deb7fd7abc230d414a25611f322
LicensePostgreSQL
Buildrootmodule-postgresql-12-8010020200205032101-cdc1202b-build-32555-3946
Provides
bundled(postgresql-server) = 10.10
postgresql-upgrade = 12.1-2.module_el8.1.0+273+979c16e6
postgresql-upgrade(aarch-64) = 12.1-2.module_el8.1.0+273+979c16e6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libicui18n.so.60()(64bit)
libicuuc.so.60()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libperl.so.5.26()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libtcl8.6.so()(64bit)
libz.so.1()(64bit)
postgresql-server(aarch-64) = 12.1-2.module_el8.1.0+273+979c16e6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 268 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/ed50a43c12767e90567fb7f29e4025f478e87858
/usr/lib/.build-id/0b0
/usr/lib/.build-id/0b/2ff477a9a6b0e06a07006a6466b8ef80e93b5962
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/3ea42523659637af9eb355c40b03601172ce6e58
/usr/lib/.build-id/0d/ef3731330532c5d14b48a91e4b3993738d751d57
/usr/lib/.build-id/0f/dea165091e9248239b874c89da900f0b4cc78d53
/usr/lib/.build-id/110
/usr/lib/.build-id/11/debf5b65e1f070ee325b276922a60f497fa6a165
/usr/lib/.build-id/120
/usr/lib/.build-id/12/b099ddad644b546e577a493ca50f4ffb377fe264
/usr/lib/.build-id/12/e0ba1ec3634e7d22303fee63485d2c407a7f8262
/usr/lib/.build-id/12/e1fccda5917788369a1b67e0865436ee1250b959
/usr/lib/.build-id/17/29da1788b4a96a1a14875b3c8cf6ccf1e54bf554
/usr/lib/.build-id/17/5342493c000ad8db952a0ea3cd7278f352a4f856
/usr/lib/.build-id/180
/usr/lib/.build-id/18/aef555f637ccc487daac36e8c9a7caae2ec40353
/usr/lib/.build-id/19/8b989222c41915a41a27365a0d9ca0c7349a4260
/usr/lib/.build-id/1c/7d83d2a78f6b796ba6a59b38ad0c4351f46bb560
/usr/lib/.build-id/20/301b7a30957616a5c4ff38abd5274f54bf487f59
/usr/lib/.build-id/220
/usr/lib/.build-id/22/3dc5e41295c7e5103a71e0ed5bb5287e491a8262
/usr/lib/.build-id/22/939970dbb26b40266965a81c693dab6befd82765
/usr/lib/.build-id/230
/usr/lib/.build-id/23/38c6373237850f5fcb945ca3191c32eabf47d064
/usr/lib/.build-id/23/7a65d7002c0289846d2071583bfaf863fefb9957
/usr/lib/.build-id/23/b388c949fac5e2046facfeb919e80a55b3f4ab56
/usr/lib/.build-id/240
/usr/lib/.build-id/24/716cc0f16f773b63e08e4c828c85e3921cecd761
/usr/lib/.build-id/250
/usr/lib/.build-id/25/9840b8ebc1d0a80ed454050a55ed2586d05ace54
/usr/lib/.build-id/25/f39e8b4ece980fa27a9a05c482787aad631dab62
/usr/lib/.build-id/270
/usr/lib/.build-id/27/a48e9d0414edbbcfca0a577e96839589f4b6b262
/usr/lib/.build-id/290
/usr/lib/.build-id/29/261cc52e1143561b303b755932a619c78ab7d355
/usr/lib/.build-id/29/9490a77d224dc647828c7f1f3be3e94a87a9c352
/usr/lib/.build-id/2a/d36a20e7c9beff2d5c58feae4d17bc489901e162
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/420ab51d8ffebcc2e3d08da975c2f50678049455
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/a954b843d61c3141af5bf46c756ca6aa786de958
/usr/lib/.build-id/31/893b4a19d7a704463eaefd3a5b9a1453c8adb065
/usr/lib/.build-id/36/09e6f23db402e40ef869e07a2634cbc5fcfe6056
/usr/lib/.build-id/3c/f3d8a3411424f0a5a3d1502e9476b77ea7487755
/usr/lib/.build-id/3e0
/usr/lib/.build-id/3e/3792e90ee2b1a89fa65420e131a80bf6738b0964
/usr/lib/.build-id/400
Component of No Buildroots